.Board-wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin: 5%;
}

@media (max-width: 768px) {
    .Board-wrapper {
        flex-direction: column;
    }
}
